#wpContentNavSettings {
  margin-top: 14px;

  .wpContentNavContentFooter{
    text-align: right;
  }
  & > .wpContentNavContent {
    & > .wpContentNavControl {
      label {
        display: inline-block;
      }
      .wpContentNavTemplate {
        width: 250px;
        display: inline-block;
      }
      .pContentNavBtnAddStyle {
        margin-left: 20px;
        line-height: 1.6;
      }
    }
    & > .wpContentNavTemplates {
      & > .wpContentNavTemplate {
        display: none;
        min-height: 400px;
        margin-top: 14px;

        .wpContentNavEmptyMessage {
          display: none;
        }
        &.wpContentNavTemplateIsEmpty {
          .wpContentNavEmptyMessage {
            font-weight: bold;
            color: @color-grey-dark-1;
            text-align: center;
            padding-top: 160px;
            display: block;
          }
        }
      }
    }
  }
}

.wpContentNavSettingsPage {
  max-width: 1050px;

  #wpContentNavSettings {
    background: #fff;
    padding: 18px;
    border: 1px solid #ccc;
  }
  .wpContentNavFooter {
    margin-top: 10px;
    padding: 10px;
    overflow: hidden;
    #wpContentNavBtnSave {
      float: right;
    }
  }
}